make-example:

    script:
        - cd examples
        - pandoc --template ../attendance-certificate.pandoc english.md --output ../english.pdf
        - pandoc --template ../attendance-certificate.pandoc french.md --output ../french.pdf

    artifacts:
        paths:
            - english.pdf
            - french.pdf

    tags:
        - pandoc
